<?php
/* @var $this QuestionnaireController */
/* @var $model Questionnaire */

$this->breadcrumbs=array(
	'Questionnaires'=>array('admin'),
	'Create',
);

$this->menu=array(
	array('label'=>'Manage Questionnaire', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Create Questionnaire</h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>